@charset "gb2312";
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
img{ border:0;}
body{font-size: 14px; background:#f5f3ef;}
.clear{ clear:both;}
.cen1041{ width:965px; margin:0 auto;}
.bgwhite{width:1041px; margin:0 auto;background:#FFF; padding-top:30px;}
.let_b{  font:24px "Î¢ÈíÑÅºÚ";font-weight:bold; line-height:50px; border-bottom:1px solid #bababa;}
.let_c{ width:969px; height:378px;  margin-top:20px;}
.let_d{ width:276px;  height:378px; float:left; border:1px solid #bababa; border-radius:10px;}
.let_d ul{ width:276px; height:344px; overflow:hidden;}
.let_d ul li{ width:276px; height:344px; float:left; }
.let_d a{ display:block; float:right; display:inline; margin:10px 10px 0 0; width:16px; height:16px; cursor:pointer; }
.djleft{background:url(../images/xiangmud.png) no-repeat left; }
.djright{background:url(../images/xiangmud.png) no-repeat right; }
.let_e{ width:662px;float:right; font-size:14px; line-height:25px;padding-top:5px;}
.let_e span{ font-weight:600;}
.let_f{ width:662px;float:right;border:1px solid #e7ded5; background:#fdfcfb; padding-bottom:15px; padding-top:15px; margin-top:15px; }  
.let_f p{ color: #8D692B;padding: 20px 0 0 25px;}
.let_f  span{ font-weight:600; color:#000;}
.fg{ width:450px; height:90px;  margin:25px 0 0 25px; height:90px; }
.fg span{ float:left; line-height:90px;display:inline;}
.fg img{float:left; display:inline; margin-left: 13px; }
.fg1 { height:25px; width:380px; margin:10px 0 0 108px;}
.fg1 li{ float:left;color:  #8D692B; width:110px; text-align:center; }

.bk_xiangmu{width:750px; float:left; }
.box{ width:717px; height:320px; margin-top:43px;}
.box_1{ width:717px; margin-top:43px;}
.bk_yqsbox{padding-top:35px; width:680px; margin-left:30px;}
.box2{ width:230px; height:210px; float:left;}
.box3{ width:450px; height:210px; float:right;}
.box3 span{ font-weight:bold; color:#8D692B;}
.box3 ul{list-style-type:none; font-size:14px; line-height:30px;}
.box3_1 ul{list-style-type:none; font-size:14px; line-height:35px;}
.box3_1{ width:680px; height:400px; }
.box3_1 li p{ font-weight:bold; color:#8D692B}
.name{ width:717px; padding-top:25px; padding-bottom:25px;}
.name1{ width:717px;margin-left:37px;}
.name2{ width:480px; height:300px; float:left; }
.name2 span{ font-weight:bold; color:#8D692B;}
.name2 ul{list-style-type:none; font-size:14px; line-height:25px; padding-top:25px}
.name3{ width:188px; height:171px; float:right; padding-top:30px; margin-right:30px;}
.num_tit{ width:725px; height:28px; background:url(../images/uuu_03_02.jpg) repeat-x;}
.num_tit span{ float:left; width:28px; height:28px; background:#895b2e; color:#FFF;  text-align:center; font:20px "Î¢ÈíÑÅºÚ" ;line-height:28px;font-weight:600; }
.num_tit p{ float:left; padding:0 10px; background:#FFF; font:24px "Î¢ÈíÑÅºÚ"; line-height:28px;font-weight:600; color:#000;}
.ur{ width:717px; height:485px; }
.ur1{ width:717px; height:28px;}
.ur2{ width:680px; height:111px;  padding:35px 0 0 37px; font-size:14px; line-height:28px;}
.ur3{ width:490px;  padding:18px 0 0 37px; float:left; line-height:28px; font-size:14px; }
.ur3 p{font-weight:600; font-size:16px; color:#8D692B;}
.ur3 span{font-weight:normal;line-height:30px}
.ur4{ width:717px; height:196px;}
.ur5{ width:505px; height:163px;font-size:14px; padding:0 0 0 37px; line-height:28px; float:left;}
.ur33{ width:680px;}
.urimg{width:167px; height:127px; float:right; margin-top:-5px;margin-top:30px; }
.num{ width:717px; height:183px;}
.num1{ width:717px; height:28px;}
.num2{ width:655px; height:96px;  margin:30px 0 0 37px;}
.duan{ width:717px; height:457px;}
.duan1{ width:717px; height:28px;}
.duan2{width:680px; height:360px; margin:35px 0 0 37px; font-size:14px; line-height:43px;}
.tabtr td{border:0;border:0;}
.table{ width:200px; height:357px; float:left;  font-size:12px; text-align:center; }
.table li{ width:200px;  border-left:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4;height:43px;}
.tb1 li{border-right:1px solid #c4c4c4;}
.tb2{border-top:1px solid #c4c4c4;  height:141PX !important; overflow:hidden;}
#tbtj2{width:74px; height:141px;}
.table1{ width:74px; height:457px; float:left;  font-size:14px; text-align:center;}
.ULBOR LI{border-bottom:1px solid #c4c4c4; width:74px; height:43px;  }
.ULBOR {width:74px; height:361px;  float:left; border-left:1px solid #c4c4c4;  font-weight:bold; text-align:center;}
.abc{ width:717px; height:370px;  }
.abc1{ width:717px; height:28px;}
.abc2{ width:250px; height:187px; margin:35px 0 0 37px; display:inline; float:left}
.abc3{ width:396px; height:187px; margin-top:35px; float:right}
.abc3 ul{ font-size:14px;line-height:28px;}
.abc3 ul li span{ font-weight:bold ; color:#8D692B;}
.wujiaoxing{color:#666}

.bkright{width:256px; height:176px;float:left; display:inline;margin-top:55px;  }
.bkright a{color:#333;}
.bkright a:hover{color:#933; text-decoration:underline;}
.eson{ width:256px; height:30px; background:#efefef; border:1px solid #e6e6e6; margin-top:20px;}
.eson p{ margin-left:20px;line-height:30px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; font-weight: bold; }
.esontop{margin-top:0 !important;}
.eson1{ width:256px; height:30px; background:#efefef; border:1px solid #e6e6e6;  margin-top:20px;}
.eson1 p{ height:30px; font-weight: bold;line-height:30px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; margin-left:20px;}
.pubzj{ width:256px; height:176px; margin-top:20px;}
.zj_xinxi{ width:126px; height:176px; float:left; }
.zjtop{ margin-top:0;}
.zjzx a{ color:#FFF; text-decoration:none;}
.zjzx a:hover{color: #FFF; text-decoration:underline;}
.ys_xushitong {background: url(../images/yangllin_03.jpg) no-repeat center; }
.ys_aosiman{ background: url(../images/aosiman.jpg) no-repeat center; }
.ys_weiyanjia {background: url(../images/liu_03.jpg) no-repeat center; }
.ys_liyongxu {background: url(../images/tang_03.jpg) no-repeat center;  }
.ys_chengwu {background: url(../images/chengwu.jpg) no-repeat center; }
.ys_yangling{ background:url(../images/yang.jpg) no-repeat center;}
.ys_tangzhijian{ background:url(../images/tang_03.jpg) no-repeat center;}
.ys_wangshujing{ background:url(../images/liu_03_2.jpg) no-repeat center;}
.ys_xiongxiaoqing{ background:url(../images/xiong_03.jpg) no-repeat center;}
.ys_xiaowenbing{ background:url(../images/xiao_03.jpg) no-repeat center;}
.ys_zhouhui{ background:url(../images/zhou_03.jpg) no-repeat center;}
.ys_jiaoweibo{ background:url(../images/jiao_03.jpg) no-repeat center;}
.yisheng{background: url(../images/cuiqiao_03.jpg) no-repeat; }
.yisheng1{ background: url(../images/li_03.jpg) no-repeat; }
.yisheng2{background: url(../images/liu_03.jpg) no-repeat; }
.yisheng3{background: url(../images/deng_03.jpg) no-repeat; }
.ys_cbl{background: url(../images/cuibao_03.jpg) no-repeat; }
.ys_lyp{background: url(../images/zjbg_lyp.jpg) no-repeat;}
.ys_zf{background: url(../images/zjbg_zf.jpg) no-repeat;}
.ys_wl{background: url(../images/zjbg_wl.jpg) no-repeat;}
 
.zj_yl{ width:130px; height:156px;font-family:'Î¢ÈíÑÅºÚ';  padding-top:20px; float:left; }
.zj_yl p{ font-size:12px;font-family:'Î¢ÈíÑÅºÚ';margin-top:5px; }
.zj_yl span{font-size:18px;}
.zjzx{width:74px; height:25px; background:#895b2e; font-size:14px; color:#FFF; text-align:center; line-height:25px; margin:0 auto; margin-top:5px;}
.xm_jsjd{  height:130px; border:1px solid #e6e6e6;}
.xm_jsjd .pubya{  width:17px; height:17px; display:block;  cursor:pointer;}
.pubya{ position:relative; margin-top:-60px;}
.xm_jsjd ul{height:153px; overflow:hidden; float:left}
.xm_jsjd ul li{ float:left;height:153px; width:256px;}
.yuanlt{ float:left; background:url(../images/yubglt.png) no-repeat ; margin-top:-80px;}
.yuanrt{ float:right; background:url(../images/yubgrt.png) no-repeat  ; margin-top:-80px; }
.case3,.case3 ul{ height:153px;}
.csea{ margin-top:80px;position:absolute; display:block; }
.csea1{ margin-left:238px; margin-top:80px; position:absolute; display:block;}
.case3 a{ width:17px; height:17px;}

.abc3_1{ width:300px; height:100px; margin:35px 0 0 38px; float:left; display:inline; }
.abc3_1 ul{ line-height:28px; font-size:14px;}
.abc3_1 p{ font-weight:bold; color: #8D692B;}
.tblight{ line-height:20px;}
.box3_1 span{ font-weight:bold; color:#8D692B;}